<!DOCTYPE html>
<html>
  <head>
    <title>Expandible Grupo Recordar</title>
    <script src="https://s0.2mdn.net/ads/studio/Enabler.js"></script>
    <meta name="ad.size" content="width=728,height=270">
    <script type="text/javascript"> var clickTag = "https://vivetumascota.co/plan-vivetumascota/?utm_source=audiencepremium&utm_medium=display&utm_campaign=viva_tu_mascota&utm_content=intereses&utm_term=impresiones-cpm-expandible-el-colombiano"; </script>
	<script type="text/javascript">
		var EPL = new eplBuilder().create(eplFormats.expandibleRollover);
	</script>
    <style>
      .ocultoExpandido {
        float: left;
        display: none;
      }

      .muestraExpandido {
        float: left;
        display: block;
      }

      .ocultaReplegado {
        display: none;
      }

      .muestraReplegado {
        display: block;
      }
    </style>
  </head>
  
  <body onload="eplOnload()">
    <div id="replegado" class="muestraReplegado">
      <a href="javascript:window.open(window.clickTag)">
        <img src="./img/728x90.png" width="728" height="90" />
      </a>
    </div>

    <div id="expandido" class="ocultoExpandido">
      <a href="javascript:window.open(window.clickTag)">
        <img src="./img/728x270.png" width="728" height="270" />
      </a>
    </div>
 
    <script>
      function eplOnload() {
        var replegado = document.getElementById('replegado');
        var expandido = document.getElementById('expandido');
        var realizarComplete = false;
        var seCompleto = false;

        function expande() {
          replegado.className = 'ocultaReplegado';
          expandido.className = 'muestraExpandido';
          realizarComplete = true;
          AnuncioCompleto();
          EPL.adExpand();
        }

        function repliega() {
          expandido.className = 'ocultoExpandido';
          replegado.className = 'muestraReplegado';
          realizarComplete = false;
          EPL.adShrink();
        }

        function AnuncioCompleto() {
          setTimeout(function() {
            if (seCompleto == false) {
              if (realizarComplete == true) {
                seCompleto = true;
                EPL.adComplete();
              }
            }
          }, 8000);
        }

        replegado.onmouseover = function() {
          expande();
        };
        expandido.onmouseout = function() {
          repliega();
        };
      }
    </script>
  </body>
</html>
